
#nav-logo-menu-btn-2--0 .bg-wrap {
	background: #ebf0f5;
}
#nav-logo-menu-btn-2--1 .bg-wrap {
	background: #ffffff;
}#header-img-slogan-btn-img--0 .bg-wrap {
    background: #000000;
}

.bold {
	font-weight: bold;
}

#header-img-slogan-btn-img--0 .bg {
	opacity: 0.48;
	background-repeat: No-repeat;
	background-size: cover;
	background-position: center center;
	background-image: url('https://s3.amazonaws.com/assets.savewithautopay.com/images/rg-assets/rg-4-a.jpg');
}#benefits-3col-3 .bg-wrap {
    background: #ffffff;
}

#desc-img-text .bg-wrap {
	background: #ffffff;
}#benefits-3col-3--0 .bg-wrap {
    background: #ebf0f5;
}

#desc-img-text--0 .bg-wrap {
	background: #ffffff;
}
#desc-text-4 .bg-wrap {
	background: #ebf0f5;}#footer-logo-text-2 .bg {
    background-image: url('https://s3.amazonaws.com/assets.savewithautopay.com/images/rg-assets/rg-4-a.jpg');
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: auto;
    opacity: 0;
}
